package tcra.exercises;

import tcra.exercises.resolve_appending_capability_private.*;

public class ResolveAppendingCapabilityExercise extends
      ResolveBoundedQueueExercise
{
   public ResolveAppendingCapabilityExercise()
   {
      contracts.add(
                  new ResolveAppendingCapability_Append_QContract());
   } // end ctor
} // end class
